#import "../Fragments/LoyaltyPage/Breadcrumbs.graphql"
#import "../Fragments/Refs/LoyaltyPage/Breadcrumbs.graphql"

query GetLoyaltyPageBreadcrumbs($locale: String!, $url: String!) {
  all_loyalty_page(locale: $locale, where: { url: $url }) {
    items {
      ...LoyaltyPageBreadcrumbs
      system {
        uid
      }
    }
  }
}

query GetLoyaltyPageBreadcrumbsRefs($locale: String!, $url: String!) {
  all_loyalty_page(locale: $locale, where: { url: $url }) {
    items {
      ...LoyaltyPageBreadcrumbsRefs
    }
  }
}
